Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.eu.bronto.io/forward-configs \ --header 'X-BRONTO-API-KEY: <api-key>'
{ "forward-configs": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "Archive data to S3", "compression": "ZSTD", "all_logs": true, "destination": { "destination_type": "S3", "bucket": "my-archive-bucket", "prefix": "bronto/archives/", "storage_class": "STANDARD" }, "created_at": 1710948395538, "description": "Sending data to S3 for long term store", "filter": "level='ERROR' or level='WARN'", "log_ids": [ "<string>" ], "max_payload_size_bytes": 10000000, "max_payload_size_events": 1000, "max_buffer_time_ms": 300000 } ] }
Retrieves the list of all forward configs set up for the account
A list of forward configs
Show child attributes
Contact support